var xWin = null;

		function closePopup()
		{
		    xWin.hide();
		}

  	    function openBadPopUp()
	    {
		    try
			{
				xWin=window.createPopup();
				var vhtml= '<DIV STYLE="position: absolute; top: 0; left:0; width:462; height:351; z-index: 4" id="popupdiv"><img src="Images/popup.gif" usemap="#popupmap" name="popupimage" alt="" border="0"><map name="popupmap"><area alt="" shape="rect" coords="435,1,460,25" onclick="" onmouseover="popupimage.style.cursor=\'hand\';" onmouseout="popupimage.style.cursor=\'auto\';"></map></DIV>';
				xWin.document.body.innerHTML = vhtml;
				xWin.document.body.onmouseup = closePopup;
				xWin.show(200, 200, 462, 351);
		    }
			catch (er)
			{
			}
	    }
window.onload = openBadPopUp()